### Method

# WebKit ApplicationInfo ref

#### Declaration [src]

    WebKitApplicationInfo*
    webkit_application_info_ref (
      WebKitApplicationInfo* info
    )

#### Description [src]

Atomically increments the reference count of `info` by one.

This function is MT-safe and may be called from any thread.

Available since: | 2.18

#### Return value

Returns: | `WebKitApplicationInfo`
| The passed in `WebKitApplicationInfo`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.